.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751953;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.147149,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.147149,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.147149,0.195421,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.189439,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.189439,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.189439,0.195421,0.000000,0,0);}
.mb{transform:matrix(0.000000,-0.189605,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.189605,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.189605,0.195421,0.000000,0,0);}
.m7{transform:matrix(0.000000,-0.189717,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.189717,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.189717,0.195421,0.000000,0,0);}
.m9{transform:matrix(0.000000,-0.189810,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.189810,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.189810,0.195421,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.189850,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.189850,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.189850,0.195421,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.190117,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.190117,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.190117,0.195421,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.195421,0.195421,0.000000,0,0);-ms-transform:matrix(0.000000,-0.195421,0.195421,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.195421,0.195421,0.000000,0,0);}
.m8{transform:matrix(0.189929,0.000000,0.000000,0.195421,0,0);-ms-transform:matrix(0.189929,0.000000,0.000000,0.195421,0,0);-webkit-transform:matrix(0.189929,0.000000,0.000000,0.195421,0,0);}
.ma{transform:matrix(0.194276,0.000000,0.000000,0.195421,0,0);-ms-transform:matrix(0.194276,0.000000,0.000000,0.195421,0,0);-webkit-transform:matrix(0.194276,0.000000,0.000000,0.195421,0,0);}
.m2{transform:matrix(0.194504,0.000000,0.000000,0.195421,0,0);-ms-transform:matrix(0.194504,0.000000,0.000000,0.195421,0,0);-webkit-transform:matrix(0.194504,0.000000,0.000000,0.195421,0,0);}
.m0{transform:matrix(0.195421,0.000000,0.000000,0.195421,0,0);-ms-transform:matrix(0.195421,0.000000,0.000000,0.195421,0,0);-webkit-transform:matrix(0.195421,0.000000,0.000000,0.195421,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-1.344672px;}
.lsa{letter-spacing:-0.672000px;}
.lsd{letter-spacing:-0.356832px;}
.ls1a{letter-spacing:-0.309024px;}
.ls7{letter-spacing:-0.268800px;}
.ls8{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.220800px;}
.ls0{letter-spacing:-0.044544px;}
.ls2{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.065952px;}
.ls2d{letter-spacing:0.087936px;}
.ls1{letter-spacing:0.089088px;}
.ls3{letter-spacing:0.105792px;}
.ls2a{letter-spacing:0.131904px;}
.ls6{letter-spacing:0.172800px;}
.lsb{letter-spacing:0.177408px;}
.ls5{letter-spacing:0.206400px;}
.lsc{letter-spacing:0.253440px;}
.ls2c{letter-spacing:0.263808px;}
.ls18{letter-spacing:0.269952px;}
.lsf{letter-spacing:0.270912px;}
.ls28{letter-spacing:0.374448px;}
.ls25{letter-spacing:0.426048px;}
.ls26{letter-spacing:0.426144px;}
.ls15{letter-spacing:0.465312px;}
.ls17{letter-spacing:0.472416px;}
.ls11{letter-spacing:0.475968px;}
.ls4{letter-spacing:0.478848px;}
.ls1d{letter-spacing:0.479520px;}
.ls1e{letter-spacing:0.493728px;}
.ls14{letter-spacing:0.507936px;}
.ls20{letter-spacing:0.515040px;}
.ls19{letter-spacing:0.522144px;}
.ls12{letter-spacing:0.529248px;}
.ls1c{letter-spacing:0.532800px;}
.ls1b{letter-spacing:0.536352px;}
.ls1f{letter-spacing:0.543456px;}
.ls10{letter-spacing:0.578976px;}
.ls13{letter-spacing:0.582528px;}
.ls21{letter-spacing:0.594503px;}
.ls2e{letter-spacing:0.595200px;}
.ls16{letter-spacing:0.650016px;}
.ls27{letter-spacing:0.655200px;}
.ls24{letter-spacing:0.656162px;}
.ls22{letter-spacing:0.660395px;}
.ls2f{letter-spacing:0.661248px;}
.ls29{letter-spacing:0.664303px;}
.ls23{letter-spacing:0.945952px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-16.092288px;}
.ws9{word-spacing:-0.820512px;}
.ws11{word-spacing:-0.784992px;}
.wsd{word-spacing:-0.777888px;}
.ws12{word-spacing:-0.756576px;}
.ws10{word-spacing:-0.735264px;}
.ws3{word-spacing:-0.718272px;}
.wsa{word-spacing:-0.717504px;}
.wsc{word-spacing:-0.713952px;}
.ws13{word-spacing:-0.664343px;}
.ws7{word-spacing:-0.576576px;}
.ws19{word-spacing:-0.527616px;}
.ws6{word-spacing:-0.500544px;}
.ws18{word-spacing:-0.395712px;}
.ws2{word-spacing:-0.345216px;}
.ws8{word-spacing:-0.326688px;}
.ws16{word-spacing:-0.241824px;}
.ws17{word-spacing:-0.197856px;}
.ws0{word-spacing:-0.194880px;}
.ws15{word-spacing:-0.043968px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.188256px;}
.wsb{word-spacing:0.213120px;}
.wsf{word-spacing:0.241536px;}
.ws4{word-spacing:0.451200px;}
.ws5{word-spacing:0.883200px;}
._5{margin-left:-2.379840px;}
._1{margin-left:-1.138656px;}
._0{width:1.394784px;}
._2{width:2.961504px;}
._3{width:8.182272px;}
._4{width:168.761568px;}
._8{width:185.290560px;}
._7{width:246.525024px;}
._6{width:294.752064px;}
.fc2{color:rgb(27,27,27);}
.fc1{color:rgb(30,30,30);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:0.960000px;}
.fsa{font-size:2.884000px;}
.fse{font-size:20.130400px;}
.fs9{font-size:20.134000px;}
.fs5{font-size:20.160000px;}
.fsb{font-size:20.189600px;}
.fs0{font-size:27.840000px;}
.fs7{font-size:35.520000px;}
.fsd{font-size:40.263200px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:63.360000px;}
.fs3{font-size:76.800000px;}
.fs6{font-size:79.680000px;}
.fs8{font-size:95.887600px;}
.fs2{font-size:96.000000px;}
.fsf{font-size:219.840000px;}
.y0{bottom:0.000000px;}
.yd{bottom:0.938021px;}
.y25{bottom:13.507506px;}
.y2e{bottom:30.876533px;}
.y6{bottom:44.274603px;}
.y4{bottom:50.465622px;}
.y5{bottom:51.028435px;}
.y21{bottom:58.720131px;}
.y3{bottom:66.599922px;}
.y2{bottom:72.790694px;}
.y1{bottom:85.359935px;}
.y34{bottom:108.654129px;}
.y20{bottom:129.259872px;}
.y1e{bottom:129.635307px;}
.y1f{bottom:131.322976px;}
.y1d{bottom:136.576665px;}
.y1c{bottom:148.395714px;}
.y1b{bottom:155.337071px;}
.y1a{bottom:168.656841px;}
.y33{bottom:179.193328px;}
.y19{bottom:180.475891px;}
.y32{bottom:181.256975px;}
.y18{bottom:187.417248px;}
.y17{bottom:200.737018px;}
.y16{bottom:207.865792px;}
.y2d{bottom:211.615307px;}
.y15{bottom:219.497425px;}
.y14{bottom:226.626199px;}
.y31{bottom:239.412004px;}
.y13{bottom:239.945969px;}
.y12{bottom:246.887327px;}
.y11{bottom:260.207097px;}
.y2c{bottom:263.207621px;}
.y10{bottom:267.148455px;}
.yf{bottom:288.910548px;}
.y30{bottom:291.004318px;}
.y2b{bottom:314.799935px;}
.y2f{bottom:342.596631px;}
.y2a{bottom:351.570368px;}
.yc{bottom:402.598724px;}
.ye{bottom:407.664039px;}
.y29{bottom:423.047588px;}
.y24{bottom:459.442813px;}
.yb{bottom:484.206049px;}
.ya{bottom:497.526476px;}
.y28{bottom:507.469501px;}
.y8{bottom:519.100965px;}
.y23{bottom:522.477841px;}
.y9{bottom:526.605135px;}
.y7{bottom:538.611807px;}
.y27{bottom:539.362224px;}
.y22{bottom:540.300245px;}
.y26{bottom:542.551496px;}
.h11{height:0.699375px;}
.he{height:2.101039px;}
.h14{height:14.665311px;}
.hd{height:14.667934px;}
.h9{height:14.686875px;}
.h10{height:14.708439px;}
.h2{height:19.330313px;}
.hb{height:24.662813px;}
.h12{height:29.312711px;}
.h3{height:35.062500px;}
.h7{height:46.282500px;}
.h6{height:56.100000px;}
.ha{height:58.203750px;}
.hc{height:69.808795px;}
.h18{height:69.890625px;}
.h5{height:70.125000px;}
.h4{height:72.187500px;}
.h8{height:73.728471px;}
.hf{height:122.880785px;}
.h13{height:135.637874px;}
.h15{height:160.156875px;}
.h17{height:164.544563px;}
.h1{height:612.449714px;}
.h0{height:619.094031px;}
.h16{height:657.396566px;}
.w2{width:91.363271px;}
.w3{width:167.530597px;}
.w4{width:176.723205px;}
.w6{width:360.356500px;}
.w5{width:930.986100px;}
.w1{width:931.767784px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1e{left:10.943581px;}
.x22{left:11.981680px;}
.x11{left:35.644907px;}
.x8{left:64.160654px;}
.x9{left:81.983133px;}
.xb{left:90.425249px;}
.x4{left:93.614522px;}
.x5{left:111.061717px;}
.xa{left:129.071725px;}
.x16{left:166.592497px;}
.x1c{left:174.284350px;}
.x6{left:204.863843px;}
.x7{left:215.932494px;}
.xc{left:219.496975px;}
.x21{left:305.207026px;}
.x1d{left:308.047454px;}
.x10{left:328.870253px;}
.x1f{left:345.166731px;}
.x15{left:350.444742px;}
.x20{left:367.863225px;}
.x23{left:370.305701px;}
.x12{left:393.968851px;}
.x13{left:474.451153px;}
.x14{left:507.657027px;}
.x1{left:651.924697px;}
.xd{left:653.050322px;}
.x1b{left:656.427277px;}
.x1a{left:691.509272px;}
.x17{left:717.023372px;}
.x18{left:723.214391px;}
.xe{left:732.594603px;}
.x3{left:748.165756px;}
.xf{left:806.510341px;}
.x19{left:873.485318px;}
.x2{left:887.930924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.293632pt;}
.lsa{letter-spacing:-1.146243pt;}
.lsd{letter-spacing:-0.608655pt;}
.ls1a{letter-spacing:-0.527108pt;}
.ls7{letter-spacing:-0.458497pt;}
.ls8{letter-spacing:-0.409372pt;}
.ls9{letter-spacing:-0.376623pt;}
.ls0{letter-spacing:-0.075980pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.112496pt;}
.ls2d{letter-spacing:0.149994pt;}
.ls1{letter-spacing:0.151959pt;}
.ls3{letter-spacing:0.180451pt;}
.ls2a{letter-spacing:0.224991pt;}
.ls6{letter-spacing:0.294748pt;}
.lsb{letter-spacing:0.302608pt;}
.ls5{letter-spacing:0.352060pt;}
.lsc{letter-spacing:0.432297pt;}
.ls2c{letter-spacing:0.449982pt;}
.ls18{letter-spacing:0.460462pt;}
.lsf{letter-spacing:0.462100pt;}
.ls28{letter-spacing:0.638702pt;}
.ls25{letter-spacing:0.726718pt;}
.ls26{letter-spacing:0.726882pt;}
.ls15{letter-spacing:0.793691pt;}
.ls17{letter-spacing:0.805809pt;}
.ls11{letter-spacing:0.811867pt;}
.ls4{letter-spacing:0.816780pt;}
.ls1d{letter-spacing:0.817926pt;}
.ls1e{letter-spacing:0.842161pt;}
.ls14{letter-spacing:0.866396pt;}
.ls20{letter-spacing:0.878513pt;}
.ls19{letter-spacing:0.890631pt;}
.ls12{letter-spacing:0.902748pt;}
.ls1c{letter-spacing:0.908807pt;}
.ls1b{letter-spacing:0.914865pt;}
.ls1f{letter-spacing:0.926983pt;}
.ls10{letter-spacing:0.987570pt;}
.ls13{letter-spacing:0.993629pt;}
.ls21{letter-spacing:1.014055pt;}
.ls2e{letter-spacing:1.015244pt;}
.ls16{letter-spacing:1.108744pt;}
.ls27{letter-spacing:1.117587pt;}
.ls24{letter-spacing:1.119228pt;}
.ls22{letter-spacing:1.126448pt;}
.ls2f{letter-spacing:1.127903pt;}
.ls29{letter-spacing:1.133114pt;}
.ls23{letter-spacing:1.613528pt;}
.ws14{word-spacing:-27.448910pt;}
.ws9{word-spacing:-1.399562pt;}
.ws11{word-spacing:-1.338975pt;}
.wsd{word-spacing:-1.326858pt;}
.ws12{word-spacing:-1.290506pt;}
.ws10{word-spacing:-1.254153pt;}
.ws3{word-spacing:-1.225170pt;}
.wsa{word-spacing:-1.223860pt;}
.wsc{word-spacing:-1.217801pt;}
.ws13{word-spacing:-1.133182pt;}
.ws7{word-spacing:-0.983476pt;}
.ws19{word-spacing:-0.899964pt;}
.ws6{word-spacing:-0.853787pt;}
.ws18{word-spacing:-0.674973pt;}
.ws2{word-spacing:-0.588841pt;}
.ws8{word-spacing:-0.557238pt;}
.ws16{word-spacing:-0.412484pt;}
.ws17{word-spacing:-0.337487pt;}
.ws0{word-spacing:-0.332410pt;}
.ws15{word-spacing:-0.074997pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.321112pt;}
.wsb{word-spacing:0.363523pt;}
.wsf{word-spacing:0.411992pt;}
.ws4{word-spacing:0.769620pt;}
.ws5{word-spacing:1.506490pt;}
._5{margin-left:-4.059337pt;}
._1{margin-left:-1.942226pt;}
._0{width:2.379109pt;}
._2{width:5.051491pt;}
._3{width:13.956651pt;}
._4{width:287.859690pt;}
._8{width:316.053494pt;}
._7{width:420.502238pt;}
._6{width:502.763981pt;}
.fsc{font-size:1.637490pt;}
.fsa{font-size:4.919291pt;}
.fse{font-size:34.336791pt;}
.fs9{font-size:34.342932pt;}
.fs5{font-size:34.387280pt;}
.fsb{font-size:34.437770pt;}
.fs0{font-size:47.487197pt;}
.fs7{font-size:60.587113pt;}
.fsd{font-size:68.677676pt;}
.fs1{font-size:81.874477pt;}
.fs4{font-size:108.074310pt;}
.fs3{font-size:130.999163pt;}
.fs6{font-size:135.911632pt;}
.fs8{font-size:163.557231pt;}
.fs2{font-size:163.748954pt;}
.fsf{font-size:374.985105pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:1.600000pt;}
.y25{bottom:23.040000pt;}
.y2e{bottom:52.666667pt;}
.y6{bottom:75.520000pt;}
.y4{bottom:86.080133pt;}
.y5{bottom:87.040133pt;}
.y21{bottom:100.160000pt;}
.y3{bottom:113.600704pt;}
.y2{bottom:124.160416pt;}
.y1{bottom:145.600000pt;}
.y34{bottom:185.333333pt;}
.y20{bottom:220.480925pt;}
.y1e{bottom:221.121312pt;}
.y1f{bottom:224.000000pt;}
.y1d{bottom:232.961312pt;}
.y1c{bottom:253.121280pt;}
.y1b{bottom:264.961280pt;}
.y1a{bottom:287.681056pt;}
.y33{bottom:305.653333pt;}
.y19{bottom:307.841024pt;}
.y32{bottom:309.173333pt;}
.y18{bottom:319.681024pt;}
.y17{bottom:342.400800pt;}
.y16{bottom:354.560480pt;}
.y2d{bottom:360.956096pt;}
.y15{bottom:374.400768pt;}
.y14{bottom:386.560448pt;}
.y31{bottom:408.369429pt;}
.y13{bottom:409.280224pt;}
.y12{bottom:421.120224pt;}
.y11{bottom:443.840000pt;}
.y2c{bottom:448.958048pt;}
.y10{bottom:455.680000pt;}
.yf{bottom:492.800000pt;}
.y30{bottom:496.371381pt;}
.y2b{bottom:536.960000pt;}
.y2f{bottom:584.373333pt;}
.y2a{bottom:599.680000pt;}
.yc{bottom:686.720000pt;}
.ye{bottom:695.360000pt;}
.y29{bottom:721.600000pt;}
.y24{bottom:783.680000pt;}
.yb{bottom:825.919104pt;}
.ya{bottom:848.640000pt;}
.y28{bottom:865.600000pt;}
.y8{bottom:885.440000pt;}
.y23{bottom:891.200000pt;}
.y9{bottom:898.240000pt;}
.y7{bottom:918.720000pt;}
.y27{bottom:920.000000pt;}
.y22{bottom:921.600000pt;}
.y26{bottom:925.440000pt;}
.h11{height:1.192937pt;}
.he{height:3.583781pt;}
.h14{height:25.014889pt;}
.hd{height:25.019362pt;}
.h9{height:25.051671pt;}
.h10{height:25.088453pt;}
.h2{height:32.972067pt;}
.hb{height:42.067810pt;}
.h12{height:49.999226pt;}
.h3{height:59.806747pt;}
.h7{height:78.944906pt;}
.h6{height:95.690795pt;}
.ha{height:99.279200pt;}
.hc{height:119.074137pt;}
.h18{height:119.213716pt;}
.h5{height:119.613494pt;}
.h4{height:123.131538pt;}
.h8{height:125.760000pt;}
.hf{height:209.600000pt;}
.h13{height:231.360000pt;}
.h15{height:273.182508pt;}
.h17{height:280.666667pt;}
.h1{height:1044.666667pt;}
.h0{height:1056.000000pt;}
.h16{height:1121.333333pt;}
.w2{width:155.840000pt;}
.w3{width:285.760000pt;}
.w4{width:301.440000pt;}
.w6{width:614.666667pt;}
.w5{width:1588.000000pt;}
.w1{width:1589.333333pt;}
.w0{width:1630.666667pt;}
.x0{left:0.000000pt;}
.x1e{left:18.666667pt;}
.x22{left:20.437370pt;}
.x11{left:60.800170pt;}
.x8{left:109.440000pt;}
.x9{left:139.840128pt;}
.xb{left:154.240000pt;}
.x4{left:159.680000pt;}
.x5{left:189.440000pt;}
.xa{left:220.160000pt;}
.x16{left:284.159867pt;}
.x1c{left:297.280000pt;}
.x6{left:349.440000pt;}
.x7{left:368.320000pt;}
.xc{left:374.400000pt;}
.x21{left:520.597200pt;}
.x1d{left:525.442171pt;}
.x10{left:560.960000pt;}
.x1f{left:588.757200pt;}
.x15{left:597.760000pt;}
.x20{left:627.471024pt;}
.x23{left:631.637200pt;}
.x12{left:671.999867pt;}
.x13{left:809.280000pt;}
.x14{left:865.919867pt;}
.x1{left:1111.999867pt;}
.xd{left:1113.919867pt;}
.x1b{left:1119.680000pt;}
.x1a{left:1179.520000pt;}
.x17{left:1223.039867pt;}
.x18{left:1233.600000pt;}
.xe{left:1249.600000pt;}
.x3{left:1276.160000pt;}
.xf{left:1375.679424pt;}
.x19{left:1489.919867pt;}
.x2{left:1514.560000pt;}
}
